/*
Theme Name: Editor Blocks Child
Author: Integration Technologies Limited
Author URI: http://integration.co.nz
Description: Child theme for the Editor Blocks theme.
Template: editor-blocks
Version: 1.0.1
License: GNU General Public License v2 or later
Text Domain: editor-blocks-child
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, custom-logo, editor-style, featured-images, full-width-template, threaded-comments, translation-ready, blog, e-commerce, theme-options
*/
html {
    height: 100%; 
    overflow-y: scroll; 
}

body {
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Frutiger LT Std', 'Dejavu Sans', Tahoma, Geneva, sans-serif;
	font-size: 14px;
}

h1 {
	color: #29aae2;
}

h2, h2.entry-title a {
	font-family: 'Segoe UI', Frutiger, sans-serif;		
	color: #29aae2;
	font-size: 28px;
	font-weight: bold;
}

h3 {
	color: #29aae2;
    font-family: 'Titillium Web', sans-serif;
	font-weight: normal;
	font-size: 24px;
}

h4 {
	font-family: 'Segoe UI', Frutiger, sans-serif;		
}

.clear {
    clear: both;
}

input.search-text {
	border-color: #007db1;
}
input.search-submit {
    border-color: #007db1;
	background-color: #007db1;
	color: #ffffff;
    -webkit-appearance: none;
    cursor: pointer;
}

input.search-submit:hover {
    border-color: #29aae2;
	background-color: #29aae2;
	color: #ffffff;
}

.site-info { display: none; }

.black-page-section, figure.black-page-section {
	background: top center no-repeat #000;
	background-color: #000000;
	color: #000000;
	margin-top: 0;
	margin-bottom:0;
}

.black-page-section figcaption {
	font-weight: bold;
	font-size:40px;
	color: #ffffff;
	font-family: 'Segoe UI', Frutiger, sans-serif;
	margin-top: -5em;
}


.teal-page-section, .teal-page-section h2, .teal-page-section h3 {
	background: top center no-repeat #005370;
	background-color: #005370;
	color: #ffffff;
}

/*--------------------------------------------------------------
# Site Header
--------------------------------------------------------------*/

.site-header > .wrapper {
    padding: 20px 0;
}

.site-title {
	padding: 0 0 6px 0;
	line-height: 1
}

.tagline {
    height: 36px;
    padding-top: 2px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 24px;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background-color: #005370;
}

/*--------------------------------------------------------------
# Header Menu
--------------------------------------------------------------*/
.menu-1 a {
	font-size: 14px;
	color: #005370;
}

.menu-1 li:hover a,
.menu-1 .sub-menu a {
	background-color: #29aae2;
	color: #ffffff;
}

.menu-1 form:hover {
	background-color: #ffffff;
}

/*--------------------------------------------------------------
# Below Header Menu
--------------------------------------------------------------*/

.wrapper {
}
.site-content {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
}

.menu-2,
.site-footer {
	background: #003046;
}

.sub-footer {
	font-size: 10pt;
	color: #ffffff;
	background: #003046;
}

.menu-2 {
	font-size: 14px;
}

.menu-2 {
	display: block;
}

.menu-2 ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.menu-2 li {
	display: inline-block;
	position: relative;
}

/* Align the navigation with the rest of the content. */
.menu-2 .nav-menu > li:last-child {
	margin-right: -15px
}

.menu-2 a {
	display: block;
	text-decoration: none;
	color: #005370;
	padding: 25px 15px;
}

.menu-2 li:hover a,
.menu-2 .sub-menu a {
	color: #29aae2;
}

.menu-2 ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	left: -999em;
	z-index: 99999;
}

.menu-2 ul ul ul {
	left: -999em;
	top: 0;
}

.menu-2 ul ul a {
	width: 200px;
	text-align: left;
	border-top: 1px solid rgba(255, 255, 255, 0.08);
	border-right: 1px solid rgba(255, 255, 255, 0.08);
}

.menu-2 ul ul li {
	background-color: #0e0e0e;
}

.menu-2 li:hover,
.menu-2 li.focus {
	background-color: #0e0e0e
}

.menu-2 ul li:hover > ul,
.menu-2 ul li.focus > ul {
	right: 0;
	left: auto;
}

.menu-2 ul ul li:hover > ul,
.menu-2 ul ul li.focus > ul {
	left: auto;
	right: 100%;
}

.menu-2 .sub-menu li:hover {
	background-color: #29AAF2;
}

.menu-2 li.page_item_has_children > a:after,
.menu-2 li.menu-item-has-children > a:after {
	content: '\25bc';
	font-size: 7px;
	vertical-align: 1px;
	padding-left: 5px;
	opacity: .75
}
.menu-2 .sub-menu li.page_item_has_children > a:after,
.menu-2 .sub-menu li.menu-item-has-children > a:after {
	content: '';
}
.menu-2 li li.page_item_has_children > a:before,
.menu-2 li li.menu-item-has-children > a:before {
	content: '\25c0';
	font-size: 7px;
	vertical-align: 1px;
	padding-right: 5px;
	opacity: .75
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.site-footer {
	padding-top: 20px;
	padding-bottom: 15px
}

.site-footer .widget-title {
	color: #ffffff;
	margin-bottom: 1em
}

.site-footer,
.site-footer a,
.sub-footer,
.sub-footer a {
	color: #ffffff;
}

.sub-footer .wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid #2b2b2b;
}

.footer-widget {
	width: 22%;
	float:left;
	margin-right: 4%
}

.footer-widget-4 {
	margin-right: 0
}
